<?php
require'fun.php';
require'f_conectare.php';
conectare('arhiva melodia zilei','arhiva-melodia-zilei');
$head[1]='descarca melodia zilei, download melodia zilei, asculta melodia zilei';
$titlu='Arhiva melodia zilei';
$back[1]='<a href="/melodia-zilei/data/'.date('Y-m-d').'">'.img('playlist.gif',2).'Melodia zilei</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('playlist.gif',2).'Arhiva melodia zilei'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`melodia_zilei`WHERE`data`<=CURDATE()')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
require'f_ziua.php';
$items=$conn->query('SELECT`data`,`nume`FROM`melodia_zilei`WHERE`data`<=CURDATE()ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].'<a href="/melodia-zilei/data/'.$item[0].'">Melodia zilei - '.ziua($item[0]).' - '.htmlspecialchars($item[1]).'</a>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Arhiva este goala!'.$div[0];
require'f_jos.php';